#contents {
	width:920px;
}

h1 {
	text-align: center; 
	width: 900px;
}

#staff .floatleft {
	margin-bottom:15px;
  	padding-left: 50px;
  	padding-right:1px;
  	margin:0px;
  	display:flex;
  	width:40%;
}


#staff::after {
  content: "";
  clear: both;
  display: table;
}

.required {
	color:red;
}

figcaption {
  color: black;
  font-style: italic;
  padding: 2px;
  text-align: center;
  font-size: 12px;
}

section {
	float:right;
	font-size:14px;
	padding:0px;
	margin: 0;
	width:300px;
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	display:flex;
	flex-direction: column;	
}

.data #mandatory {
	font-family: inherit;
	font-size:12px;
	padding-top:0;
	margin-top:0;
	padding-left:25px;
	font-weight: bold;
	color:#484848;
	padding-bottom: 10px;
}

input[type=text], input[type=email] {
    padding:4px;
    font-size: 14px;
    background: transparent;
    border: none;
    border-bottom: 1px solid #A0A0A0;
    outline-style: none;
}

/*textarea {
    word-wrap: break-word;
    line-height: 1.8;
    padding:4px;
    font-size: 14px;
    border-radius: 4px;
    border-width: 2px;
    border-style:outset;
    border-color: #E0E0E0;
    background: transparent;
    border: none;
    border-bottom: 1px solid #A0A0A0;
    height: 70px;
    width: 322px;
    /*overflow-y: scroll;*/
/*}*/

label {
	color: #343434;
	font-family:Arial, Helvetica, sans-serif;
	clear:both;
	font-size:16px;
	width:300px;
	/*display:inline-block;*/
	text-align: left;
	vertical-align: middle;
	line-height: 1.8;
}

/*#l_message, #l_mailing {
	color: #343434;
	font-family:Arial, Helvetica, sans-serif;
	clear:both
	font-size:16px;
	width:165px;
	display:inline-block;
	text-align: left;
	vertical-align: top;
}*/

.submitbutton {
	font-size:15px;
	width: 200px;
	text-align:center;
	display:block;
	margin:30px auto;
}

